
#logo{
    width: 100px;
    height: 100px;
}


#radios {
    display: none;
}

#checker {
    display: none;
}
#abilities {
    display: none;
}

a{
    text-decoration: none;
}

body{
  background-color: #c7c1c1;
    margin: 8px;
}

main div div{
    background-color: #afafaf;
    margin: auto auto 20px auto;
    padding: 32px;
}

header{
    background-color: #afafaf;
    height: auto;
    padding: 0;
    margin: 0;
}

header div{
    margin: 0 auto;
    min-height: 110px;
    background-color: #afafaf;
    font-size: 14px;
}

header h1{
    position: relative;
    margin: 0 auto;
    text-align: left;
}

nav a {
    display: inline-block;
    background-color: #afafaf;
    width: 100%;
    font-size: 20px;
    border: 1px solid #000000;
    color: #000000;
    box-sizing: border-box;
}

table {
    width: 300px;
    height: 450px;
   
    margin: 0 auto;
    text-align: center;
   
    font-size: 14px;
}


main table, main th, main td, main tr{
    max-width: 90%;
}

th {
    border: 1px solid black;
    padding: 5px;
}

td {
    border: 1px solid black;
    padding: 5px;
}

tr:nth-child(2n) {
    background-color:red;
    word-break: break-word;
}

footer {
    background-color: #afafaf;
    padding: 20px 0;
}


 #selecter{
       
     width: 150px;
        


 }

#amount{ width: 100px;


}
#prev, #next {
    width: 50px;
    height: 50px;
    cursor: pointer;
}
.pic {
    width: 130px;
     padding-right: 10px;
    padding-left: 0px;
    margin-right: 0px;
    height: 100px;
    margin-left: 0px;

    }
.s_dots {
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}

.s_dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.s_dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.s_dots li button:before {
    font-family: 'slick';
    font-size: 10px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    color: #f0f0fd;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.s_dots li.slick-active button:before {
    color: #dadaff;
}



















